<?xml version="1.0"?>
<level levelNumber="1" countOfCards="61" numberOfTurnovers="0" numberOfCardsInStockPile="29" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="174" y="219.334" angle="-60.2814" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="1" zLayer="1" x="191" y="202.334" angle="-30.9688" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="2" zLayer="3" x="232.667" y="202.667" angle="29.9374" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<under>10</under>
		<over>11</over>
	</card>
	<card id="3" zLayer="5" x="212" y="271.334" angle="0" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
		<under>10</under>
		<under>11</under>
	</card>
	<card id="4" zLayer="6" x="212" y="308.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
		<under>11</under>
	</card>
	<card id="5" zLayer="7" x="212" y="345.209" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="6" zLayer="8" x="212" y="381.21" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<over>8</over>
	</card>
	<card id="7" zLayer="9" x="212" y="416.543" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="8" zLayer="10" x="212" y="451.209" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<over>9</over>
		<over>12</over>
	</card>
	<card id="9" zLayer="11" x="212" y="485.876" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<over>12</over>
	</card>
	<card id="10" zLayer="2" x="212" y="197.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>2</over>
		<over>3</over>
		<over>11</over>
	</card>
	<card id="11" zLayer="4" x="249.333" y="219.334" angle="60.0625" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<over>3</over>
		<over>4</over>
		<under>10</under>
	</card>
	<card id="12" zLayer="12" x="212" y="521.21" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
	</card>
	<card id="13" zLayer="0" x="322.666" y="289.001" angle="-60.2814" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="14" zLayer="1" x="339.666" y="272.001" angle="-30.9688" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="15" zLayer="3" x="381.332" y="272.334" angle="29.9374" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<over>16</over>
		<over>17</over>
		<under>23</under>
		<over>24</over>
	</card>
	<card id="16" zLayer="5" x="360" y="341" angle="0" assignedValue="-1" isSpecial="true">
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<over>17</over>
		<over>18</over>
		<under>23</under>
		<under>24</under>
	</card>
	<card id="17" zLayer="6" x="360.666" y="378.001" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<over>18</over>
		<over>19</over>
		<under>24</under>
	</card>
	<card id="18" zLayer="7" x="360.666" y="414.876" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<over>19</over>
		<over>20</over>
	</card>
	<card id="19" zLayer="8" x="360.666" y="450.877" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="20" zLayer="9" x="360.666" y="486.21" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<over>21</over>
	</card>
	<card id="21" zLayer="10" x="360.666" y="520.876" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
	</card>
	<card id="22" zLayer="0" x="474.667" y="219.334" angle="-60.2814" assignedValue="-1" isSpecial="false">
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="23" zLayer="2" x="360.666" y="267.001" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<over>15</over>
		<over>16</over>
		<over>24</over>
	</card>
	<card id="24" zLayer="4" x="397.999" y="289.001" angle="60.0625" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<over>16</over>
		<over>17</over>
		<under>23</under>
	</card>
	<card id="25" zLayer="1" x="491.667" y="202.334" angle="-30.9688" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="26" zLayer="3" x="533.333" y="202.667" angle="29.9374" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>25</under>
		<over>27</over>
		<over>28</over>
		<under>34</under>
		<over>35</over>
	</card>
	<card id="27" zLayer="5" x="512.667" y="271.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>25</under>
		<under>26</under>
		<over>28</over>
		<over>29</over>
		<under>34</under>
		<under>35</under>
	</card>
	<card id="28" zLayer="6" x="512.667" y="308.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<over>29</over>
		<over>30</over>
		<under>35</under>
	</card>
	<card id="29" zLayer="7" x="512.667" y="345.209" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="30" zLayer="8" x="512.667" y="381.21" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<over>31</over>
		<over>32</over>
	</card>
	<card id="31" zLayer="9" x="512.667" y="416.543" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>30</under>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="32" zLayer="10" x="512.667" y="451.209" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<over>33</over>
		<over>36</over>
	</card>
	<card id="33" zLayer="11" x="512.667" y="485.876" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<over>36</over>
	</card>
	<card id="34" zLayer="2" x="512" y="197" angle="0" assignedValue="-1" isSpecial="true">
		<under>22</under>
		<under>25</under>
		<over>26</over>
		<over>27</over>
		<over>35</over>
	</card>
	<card id="35" zLayer="4" x="550" y="219.334" angle="60.0625" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>25</under>
		<under>26</under>
		<over>27</over>
		<over>28</over>
		<under>34</under>
	</card>
	<card id="36" zLayer="12" x="512.667" y="521.21" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
	</card>
	<card id="37" zLayer="0" x="623.333" y="289.001" angle="-60.2814" assignedValue="-1" isSpecial="false">
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="38" zLayer="1" x="640.333" y="272.001" angle="-30.9688" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="39" zLayer="3" x="681.999" y="272.334" angle="29.9374" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>38</under>
		<over>40</over>
		<over>41</over>
		<under>46</under>
		<over>47</over>
	</card>
	<card id="40" zLayer="5" x="661" y="341" angle="0" assignedValue="-1" isSpecial="true">
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<over>41</over>
		<over>42</over>
		<under>46</under>
		<under>47</under>
	</card>
	<card id="41" zLayer="6" x="661.333" y="378.001" angle="0" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<over>42</over>
		<over>43</over>
		<under>47</under>
	</card>
	<card id="42" zLayer="7" x="661.333" y="414.876" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="43" zLayer="8" x="661.333" y="450.877" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="44" zLayer="9" x="661.333" y="486.21" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<over>45</over>
	</card>
	<card id="45" zLayer="10" x="661.333" y="520.876" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
	</card>
	<card id="46" zLayer="2" x="661.333" y="267.001" angle="0" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>38</under>
		<over>39</over>
		<over>40</over>
		<over>47</over>
	</card>
	<card id="47" zLayer="4" x="698.666" y="289.001" angle="60.0625" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<over>40</over>
		<over>41</over>
		<under>46</under>
	</card>
	<card id="48" zLayer="0" x="775" y="219.334" angle="-60.2814" assignedValue="-1" isSpecial="false">
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="49" zLayer="1" x="792" y="202.334" angle="-30.9688" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="50" zLayer="3" x="833.666" y="202.667" angle="29.9374" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<over>51</over>
		<over>52</over>
		<under>58</under>
		<over>59</over>
	</card>
	<card id="51" zLayer="5" x="813.356" y="271" angle="0" assignedValue="-1" isSpecial="true">
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<over>52</over>
		<over>53</over>
		<under>58</under>
		<under>59</under>
	</card>
	<card id="52" zLayer="6" x="813" y="308.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<over>53</over>
		<over>54</over>
		<under>59</under>
	</card>
	<card id="53" zLayer="7" x="813" y="345.209" angle="0" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>52</under>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="54" zLayer="8" x="813" y="381.21" angle="0" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>53</under>
		<over>55</over>
		<over>56</over>
	</card>
	<card id="55" zLayer="9" x="813" y="416.543" angle="0" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<under>54</under>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="56" zLayer="10" x="813" y="451.209" angle="0" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<under>55</under>
		<over>57</over>
		<over>60</over>
	</card>
	<card id="57" zLayer="11" x="813" y="485.876" angle="0" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>56</under>
		<over>60</over>
	</card>
	<card id="58" zLayer="2" x="813" y="197.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<over>50</over>
		<over>51</over>
		<over>59</over>
	</card>
	<card id="59" zLayer="4" x="850.333" y="219.334" angle="60.0625" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<over>51</over>
		<over>52</over>
		<under>58</under>
	</card>
	<card id="60" zLayer="12" x="813" y="521.21" angle="0" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>57</under>
	</card>
</level>
